.collapse-container{
 
width:100%; 

margin-bottom: 12px;
float:left;
border:1px solid #ccc;
background-color:#fafafa;
}

.collapse-header{
    background: rgba(0, 0, 0, 0) url("../images/chevron-up.png") no-repeat scroll 98% center;
	background-size:15px;
    color: #000;
	font-weight:bold;
    cursor: pointer;
    padding: 10px;
    text-align: left;
    cursor:pointer;
}

.collapse-collapsed .collapse-header{
 
     background: rgba(0, 0, 0, 0) url("../images/chevron-down.png") no-repeat scroll 98% center;
	 background-size:15px;
}


.collapse-content{	
  height:auto;
 
  overflow:hidden;
  transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
}
.collapse-collapsed .collapse-content{
  min-height:0px;
  height:0px;
}

.collapse-mid-contain { border-top:1px solid #ccc; padding:2px; background-color:#fff;}

.right-margin-padding {
    margin: 0px;
    padding: 0px 5px 0px 0px !important;
}